/* @font-face {
    font-family: 'Roboto';
    src: url('../../assets/fonts/source_roboto.woff2');
}

* {
    font-family: 'Roboto';
}
 */
ion-header {
    position: absolute;
}

ion-toolbar {
    --ion-background-color: transparent;
    --opacity: 0; 
}

ion-content {
    --ion-background-color: #CCFCDF !important;
}

ion-card {
    background: #CCFCDF;
    box-shadow: none !important;
}

.registro-exitoso {
    text-align: center;
    color: #000;
}

.cont-exitoso {
    margin-top: 50px;
    text-align: center;
    font-size: 50px;
    color: #33F280;
}



.aceptar {
    margin-top: 50px;
    --ion-color-primary: #33F280;
    --color: #000;
    &:hover {
        --background-hover: #000;
        --color-hover: #33F280;
    }
} 
      